.parallax-group {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
}
.parallax {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}
.front { z-index: 3; }
.mid { z-index: 2; }
.back { z-index: 1; }
html {
  --bg: 9,9,53;
  --font-size: 24px;
  color: white;
  background-color: rgb(var(--bg));
  font-family: ui-serif, Georgia, 'Times New Roman', Times, serif;
  font-size: var(--font-size);
}
body {
  display: flex;
  justify-content: center;
  line-height: 1.4;
}
main {
  --margin: 2em;
  max-width: 20em;
  margin-block: var(--margin);
  background-color: rgba(var(--bg), 0.7);
  border: 1px solid darkslateblue;
  padding: var(--margin);

  :first-child { margin-block-start: 0; };
  :last-child { margin-block-end: 0; };
}

@media screen and (max-width: 480px) {
  :root {
  }
  main {
    --margin: 0.5em;
  }
}
